/**
 * Blog component styling css
 */

#magazine-list ul{
	list-style:none;
	margin:0;
	padding:0;
}

#magazine-list li{
	float:left;
	padding:10px 0px;
}

.post-section{
	padding:10px;
	border-bottom:1px solid #DDDDDD;
	}

p.post-by{
	font-style:italic;
	color:#999999;
	padding:0px 3px;
	font-size:10px;
	}

.post-detail{
	border-bottom:3px double #999999;
	}

.comment-blog{
	background-color:#EAEAEA;
	padding:10px;
	margin-bottom:5px;
	}

#commentform-section{
	padding:10px;
	border:1px solid #EAEAEA;
	background-color:#DDDDDD;
	margin-top:5px;
	}

#cancel-reply{
	border:1px solid #999999;
	padding:2px 5px;
	width:100px;
	text-align:center;
	cursor:pointer;
	background-color:#CC0000;
	color:#FFFFFF;
	display:none;
	}

.reply-button{
	padding:2px;
	text-align:center;
	width:50px;
	background-color:#72C725;
	border:1px solid #999999;
	color:#FFFFFF;
        margin:10px;
        display: block;
	}

.reply-blog{
	margin-left:40px;
	padding:5px;
	margin-top:3px;
	background-color:#F4FFFE;	
	}

.comment-avatar, .reply-avatar{
    width:40px;
    height:40px;
    overflow:hidden;
    float:left;
    border: 1px solid #EAEAEA;
}

.comment-avatar img, .reply-avatar img{
    width:40px;
}

.comment-detail, .reply-detail{
    float:left;
    margin-left: 10px;
}

.comment-detail{
    width:530px;
}

.reply-detail{
    width:480px;
}

.blog-box-item{
    padding: 10px;
	border: solid 1px #E5E5E5;
	outline: 0;
	font: normal 12px/100% Verdana, Tahoma, sans-serif;
        line-height: 130%;
	background: #FFFFFF url('bg_form.png') left top repeat-x;
	background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
	background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEEEEEE, endColorstr=#FFFFFFFF);
	box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
        margin-bottom: 10px;
}

.blog-box-item h2{
    margin:0;
    padding:0px 0px 10px 0px;
    color: #72C725;
    border-bottom: 3px double #CCCCCC;
    font-size: 16px;
}

.blog-box-item ul{
    margin:0;
    padding:0;
    list-style: none;
}

.blog-box-item ul li{
    padding:5px 0px;
}

.blog-box-item a{
    color:#666666;
}

.blog-box-item a:visited{
    color:#888888;
}







